@charset "UTF-8";
/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* font-size */
/* ============================================ */
/* chiji */
/* ============================================ */
.chiji-list {
  margin-top: 88px;
  border-top: 1px solid #aaa;
}
@media all and (max-width: 896px) {
  .chiji-list {
    margin-top: 40px;
  }
}
.chiji-list__item {
  border-bottom: 1px solid #aaa;
}
.chiji-list__inner {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
  padding: 40px 0;
  display: flex;
  align-items: center;
  gap: 32px;
}
@media all and (max-width: 896px) {
  .chiji-list__inner {
    padding: 24px 0;
    gap: 24px;
  }
}
@media all and (max-width: 600px) {
  .chiji-list__inner {
    flex-direction: column;
  }
}
.chiji-list__img {
  flex-shrink: 0;
  width: 260px;
}
@media all and (max-width: 896px) {
  .chiji-list__img {
    width: 180px;
  }
}
@media all and (max-width: 600px) {
  .chiji-list__img {
    width: 100%;
    max-width: 180px;
    margin-inline: auto;
  }
}
.chiji-list__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 1200/677;
}
.chiji-list__contents {
  flex-grow: 1;
}
@media all and (max-width: 600px) {
  .chiji-list__contents {
    width: 100%;
  }
}
.chiji-list__ttl {
  font-size: clamp(1.25rem, 0.7544rem + 0.885vw, 1.75rem);
  font-weight: 700;
}
@media all and (max-width: 896px) {
  .chiji-list__ttl {
    font-size: clamp(1rem, 0.7115rem + 0.9615vw, 1.25rem);
  }
}
.chiji-list__block {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 12px;
}
@media all and (max-width: 896px) {
  .chiji-list__block {
    margin-top: 10px;
  }
}
.chiji-list__date {
  width: 7.5em;
  font-size: clamp(1rem, 0.2632rem + 1.3158vw, 1.25rem);
  color: #0068b6;
}
@media all and (max-width: 896px) {
  .chiji-list__date {
    font-size: clamp(0.875rem, 0.7308rem + 0.4808vw, 1rem);
  }
}
.chiji-list__category {
  text-align: center;
  width: 8em;
  padding: 0.2em 0.4em;
  font-size: clamp(0.875rem, 0.1382rem + 1.3158vw, 1.125rem);
  color: #fff;
  line-height: 1.5;
  background: #e50012;
  border-radius: 8px;
}
@media all and (max-width: 896px) {
  .chiji-list__category {
    font-size: clamp(0.75rem, 0.6058rem + 0.4808vw, 0.875rem);
    border-radius: 5px;
  }
}
.chiji-list__category.category-notice {
  background: #C6530A;
}
.chiji-list__txt {
  font-size: clamp(0.9375rem, 0.3849rem + 0.9868vw, 1.125rem);
  line-height: 1.75;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 16px;
}
@media all and (max-width: 896px) {
  .chiji-list__txt {
    font-size: clamp(0.875rem, 0.8029rem + 0.2404vw, 0.9375rem);
    margin-top: 12px;
  }
}